General discussion

Locked

Microsoft Baseline Security Analyzer

By BorgInva ·
Microsoft Baseline Security Analyzer V1.2.1

I am trying to install this but it keeps asking me to download IE because my version is below 5.1. I am running v6 off of SP2.

Any ideas? Was I supposed to install this before SP2?

This conversation is currently closed to new comments.

6 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

by wmeier In reply to Microsoft Baseline Securi ...

Prior to the installation of SP2 one shoudl do the following:
(a) cleanup HDD of any unnecessary files etc
(b) cleanup registry an dcompact it
(c) check pagefile sizing for your system
(d) defragg your HDD
Additionally, obtain the latest versions of
(a) MSBA
(b) MSXML parser

Collapse -

by BorgInva In reply to

Comment from BorgInva on 09/13/04 :
Does:
Additionally, obtain the latest versions of
(a) MSBA
(b) MSXML parser

Have anything to do with my problem?

The first 5 steps are irrelevent to me. Just tell me if those last 2 things, whatever they are, are the fix to my problem of not getting the setup to see IE is already installed.

Collapse -

by BorgInva In reply to Microsoft Baseline Securi ...

Does:
Additionally, obtain the latest versions of
(a) MSBA
(b) MSXML parser

Have anything to do with my problem?

Collapse -

by BorgInva In reply to Microsoft Baseline Securi ...

Well? Anyone?

Collapse -

by BorgInva In reply to Microsoft Baseline Securi ...

Guess not....

Collapse -

by BorgInva In reply to Microsoft Baseline Securi ...

This question was closed by the author

Back to Windows Forum
6 total posts (Page 1 of 1)  

Related Discussions

Related Forums